* {
margin:0;
padding:0;
border:0;
}
html {
font-size: 100%;
height:100%;
background:#666666 url(../i/bgdegr.jpg) repeat-x scroll 50% 0;
}
body {
font-family:Tahoma,Verdana,helvetica;
font-size:11px;
color:#666666;
background:transparent url(../i/bgbig.png) repeat-y scroll 50% 0;
min-height:100%;
}
a {
color:#3990ed;
text-decoration:none;
font-weight:bold;
}
a:hover {
color:#2c6bc5;
text-decoration: none;
font-weight:bold;
}
img {
border:medium none;
}
h1 {
font-size:14px;
color:#FFFFFF;
}
h1 a {
color:#FFFFFF !important;
width:100%;
display:block;
}
h1 a:hover {
color:#EEEEEE !important;
text-shadow: 0px 0px 1px #DDDDDD;
}
h2 {
font-size:12px;
color:#3990ed;
}
hr {
clear:both;
visibility:hidden;
height:0px;
}
p {
text-align:justify;
}
input[type=checkbox], input[type=radio] {
border:none;
background-color:#F1F1F1
}
input {
margin:2px 0px 0px 0px;
border:#3990ed 1px solid ;
background-color:#FFFFFF;
font-size:11px;
font-family:Tahoma,Verdana,helvetica;
}
select {
margin:2px 0px 0px 0px;
border:#3990ed 1px solid ;
background-color:#FFFFFF;
font-size:11px;
font-family:Tahoma,Verdana,helvetica;
}
.altt{
background-color:#fff;
}
#center {
width:952px;
margin:0 auto;
}
/* hack ie*/
* html #center {
height:100%;
}
#header {
width:952px;
height:180px;
text-align:right;
}
#menu_haut {
width:952px;
height:38px;
background:transparent url(../i/menu.png) repeat-x 0px 0px;
-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
}
#menu_haut a {
float:left;
width:136px;
height:30px;
padding:8px 0px 0px 0px;
text-align:center;
background:transparent url(../i/menu.png) repeat-x 0 -80px;
color:#f1f1f1;
font-size:15px;
font-weight:bold;
}
#menu_haut a:hover {
color:#0660ba;
background:transparent url(../i/menu.png) repeat-x 0px -38px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
text-shadow: 0px 0px 1px #0660ba;
}
#contenu {
width:940px;
margin:0px 6px 0px 6px;
}
.pub {
width:728px;
height:90px;
float:left;
background:#e3e3e3 url(../i/ads.jpg) no-repeat 0 0;
}
.pubfr {
width:728px;
height:90px;
float:left;
background:#e3e3e3 url(../i/ads_fr.jpg) no-repeat 0 0;
}
#news {
width:720px;
margin:0px 0px 5px 0px;
float:left;
}
#news h1{
height:20px;
background:#E3E3E3 url(../i/bbb.png) repeat-x 0px 0px ;
text-indent:10px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
}
#news_div{
padding:10px 5px 5px 5px;
background-color:#f1f1f1;
}
#date{
font-size:10px;
color:#999;
}
.news_bottom{
float:right;
margin: -20px 5px 0 0;
}
#menu_droit {
width:210px;
margin:5px 0px 5px 0px;
float:right;
margin-top:expression("-5px");
}
#menu_droit h1 {
height:20px;
background:#E3E3E3 url(../i/bbb.png) repeat-x 0px 0px ;
text-indent:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
}
.ssmdroit  {
background-color:#f1f1f1;
padding:10px 3px 10px 3px;
text-align:center;
}
.ssmdroit2  {
min-height:250px;
padding:0px 0px 0px 10px;
line-height:19px;
background-color:#f1f1f1;
}
#menu_droit h2 {
color:#FFF;
height:20px;
font-size:14px;
text-indent:5px;
background:transparent url(../i/bbb.png) repeat-x 0px 0px ;
}
h3 {
font-size:13px;
margin:0px 0px 5px -5px;
}
#onleft,#car,#car2d,.car2d {
width:720px;
margin:2px 0px 0px 0px;
float:left;
}
#car2d h1,.car2d h1{
height:20px;
margin:0px;
width:720px;
background:#E3E3E3 url(../i/bbb.png) repeat-x 0px -40px ;
text-indent:10px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
}
#onleft h1,#car h1 {
height:20px;
width:720px;
background:#E3E3E3 url(../i/bbb.png) repeat-x 0px 0px ;
text-indent:10px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
}
#onleft  div.bg,#car  div.bg,#car2d  div.bg,.car2d  div.bg{
width:715px;
background-color:#f1f1f1;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 5px;
}
#onbottom0{
width:930px;
margin:5px 0px 5px 0px;
float:left;
}
#onbottom{
width:697px;
margin:5px 0px 5px 0px;
float:left;
}
#onbottom2 {
width:233px;
margin:5px 0px 5px 0px;
float:right;
}
#onbottom3  {
width:465px;
margin:2px 0px 5px 0px;
float:right;
}
#onbottom0  div.bg {
width: 930px;
background-color:#f1f1f1;
}
#onbottom  div.bg {
width:697px;
background-color:#f1f1f1;
}
#onbottom2  div.bg {
width:233px;
background-color:#f1f1f1;
}
#onbottom3 div.bg {
width:465px;
background-color:#f1f1f1;
}
#onbottom0 h1,#onbottom h1,#onbottom2 h1,#onbottom3 h1 {
height:20px;
text-indent:10px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
}
#onbottom0 h1{background: #E3E3E3 url(../i/bbb.png) repeat-x 0px -20px ;}
#onbottom h1{background: #E3E3E3 url(../i/bbb.png) repeat-x 0px -20px ;}
#onbottom2 h1 {background: #E3E3E3 url(../i/bbb.png) repeat-x 0px -40px ;}
#onbottom3 h1 {background: #E3E3E3 url(../i/bbb.png) repeat-x 0px -60px ;}
#onbottom0 a{color:#333333;}
#onbottom0 a:hover{color:#111111;}
#onbottom a{color:#333333;}
#onbottom a:hover{color:#111111;}
#onbottom2 a, #top5skin a, .car2d a, #car2d a{color:#BD2B2B;}
#onbottom2 a:hover, #top5skin a:hover, .car2d a:hover, #car2d a:hover{color:#851C1C;}
#onbottom3 a{color:#1a661a;}
#onbottom3 a:hover{color:#145214;}
#onbottom0 .skin2d, #onbottom .skin2d{
float:left;
margin:4px 0px 3px 0px;
padding:0px 0px 0px 21px;
width:200px;
}
#onbottom2 .skin2d, #onbottom3 .skin2d{
float:left;
margin:4px 0px 3px 0px;
padding:0px 0px 0px 21px;
width:200px;
}
.list{
width:100%;
padding:0px 5px 0px 5px;
}
.skin3d,.image2d{
  float:left;
  object-fit: none; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
  width:200px;
  height:113px;
  margin:4px 5px;
}
.skin3d_desc{
float:left;
width:120px;
height:113px;
margin:10px 0px 0px 0px;
line-height:16px;
}
.skin3d_descl{
float:left;
width:335px;
height:113px;
margin:5px 0px 0px 0px;
line-height:16px;
}
#onleft .skin3d_desc{
padding:10px 0px 0px 0px;
height:113px;
}
.skin3d,.image2d, .skinpic{
  float:left;
  object-fit: none; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
  width:200px;
  height:113px;
  margin:4px 5px;
}
#car .next a,#car2d .next a,.car2d .next a {
-moz-border-radius-topleft:0;
-moz-border-radius-topright:10px;
-moz-border-radius-bottomleft:0;
-moz-border-radius-bottomright:10px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:10px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:10px;
float:left;
height:83px;
margin:2px 0px 2px 0px;
padding-top:72px;
background-color:#3990ed;
}
#car .next a:hover,#car2d .next a:hover,.car2d .next a:hover{background-color:#2c6bc5;}
#car2d .next a,.car2d .next a{background-color:#BD2B2B;}
#car2d .next a:hover,.car2d .next a:hover{background-color:#851c1c;}
.pointer {cursor:pointer;}
.x16{
margin:0px 3px 0px 3px;
width:16px;
height:16px;
float:left;
}
.boldbb{background:transparent url(../i/ups.png) no-repeat 0px 0px;}
.italicbb{background:transparent url(../i/ups.png) no-repeat -16px 0px;}
.underlinebb{background:transparent url(../i/ups.png) no-repeat -32px 0px;}
.listbb{background:transparent url(../i/ups.png) no-repeat -48px 0px;}
.imagebb{background:transparent url(../i/ups.png) no-repeat -64px 0px;}
.linkbb{background:transparent url(../i/ups.png) no-repeat -80px 0px;}
.close{background:transparent url(../i/icons.png) no-repeat -112px 0px;
padding:2px 0 0 20px;
height:18px;
}
.delete{
background:transparent url(../i/icons.png) no-repeat -19px -48px;
margin:0px 1px 0px 1px !important;
}
.pencil{
background:transparent url(../i/icons.png) no-repeat -96px -16px;
margin:0px 1px 0px 1px !important;
}
.prevc:hover{background:transparent url(../i/icons.png) no-repeat -50px -81px;}
.prevc{background:transparent url(../i/icons.png) no-repeat -66px -81px;margin-top:2px;}
.nextc:hover{background:transparent url(../i/icons.png) no-repeat -98px -81px;}
.nextc{background:transparent url(../i/icons.png) no-repeat -82px -81px;margin-top:2px;}
.order{background:transparent url(../i/icons.png) no-repeat -80px -32px;}
.order:hover{background:transparent url(../i/icons.png) no-repeat -96px -32px;}
.order2{background:transparent url(../i/icons.png) no-repeat -96px -32px;}
.playblue{
background:transparent url(../i/icons.png) no-repeat -48px -32px;
margin:0px !important;
}
.lowpoly{background:transparent url(../i/icons.png) no-repeat 0px 0px;}
.painter{background:transparent url(../i/icons.png) no-repeat -16px 0px;}
.sound{background:transparent url(../i/icons.png) no-repeat -32px 0px;}
.plugin{background:transparent url(../i/icons.png) no-repeat -48px 0px;}
.dwnl{background:transparent url(../i/icons.png) no-repeat -99px 0px;}
.dwnl2{background:transparent url(../i/icons.png) no-repeat -99px -2px;}
.dwnl_skin{background:transparent url(../i/icons.png) no-repeat -85px -67px;}
.dwnl_crew{background:transparent url(../i/icons.png) no-repeat -35px -67px;}
.dwnl_nadeo{background:transparent url(../i/icons.png) no-repeat -35px -83px;}
.mania{
background:transparent url(../i/icons.png) no-repeat 0px -48px;
width:19px !important;
}
.comment{background:transparent url(../i/icons.png) no-repeat -80px -16px;}
.enter{
background:transparent url(../i/icons.png) no-repeat -64px -32px;
float:left;
height:16px;
margin:2px 3px 0;
width:16px;
}
.tmup,.tmup_skinl{
margin:1px 3px 0px 3px;
width:37px;
height:16px;
float:left;
}
.tmup{background:transparent url(../i/icons.png) no-repeat -64px 0px;}
.tmup_skinl{background:transparent url(../i/icons.png) no-repeat -49px -65px;}
.tmup_skin,.tmup_crew,.tmup_nadeo{
margin:1px 3px 0px 3px;
width:37px;
height:16px;
float:right;
}
.tmup_skin{background:transparent url(../i/icons.png) no-repeat -49px -65px;}
.tmup_crew{background:transparent url(../i/icons.png) no-repeat 0px -65px;}
.tmup_nadeo{background:transparent url(../i/icons.png) no-repeat 0px -81px;}
.mini{
margin:1px 3px 0px 3px;
width:14px;
height:14px;
float:left;
}
.miniright{float:right;}
.minileft{float:left;}
.mini_login{background:transparent url(../i/icons.png) no-repeat -16px -33px;}
.mini_profil{background:transparent url(../i/icons.png) no-repeat 0px -33px;}
.mini_register{background:transparent url(../i/icons.png) no-repeat -32px -33px;}
.link {
margin:2px 3px 3px 7px;
width:90px;
height:33px;
float:left;
}
.lk_1{background:transparent url(../i/links.jpg) no-repeat 0px 0px;}
.lk_2{background:transparent url(../i/links.jpg) no-repeat -90px 0px;}
.lk_3{background:transparent url(../i/links.jpg) no-repeat 0px -33px;}
.lk_4{background:transparent url(../i/links.jpg) no-repeat -90px -33px;}
.lk_5{background:transparent url(../i/links.jpg) no-repeat 0px -66px;}
.lk_6{background:transparent url(../i/links.jpg) no-repeat -90px -66px;}
.lk_7{background:transparent url(../i/links.jpg) no-repeat 0px -99px;}
.lk_8{background:transparent url(../i/links.jpg) no-repeat -90px -99px;}
.lk_9{background:transparent url(../i/links.jpg) no-repeat 0px -132px;}
.lk_10{background:transparent url(../i/links.jpg) no-repeat -90px -132px;}
.flagfaq {
margin:4px 0px 4px 4px;
width:16px;
height:11px;
float:left;
cursor:pointer;
}
#flags{
position:absolute;
width:938px;
}
.flag {
margin:1px 1px 0 10px;
width:16px;
height:11px;
float:right;
filter:alpha(opacity=85);
opacity:0.85;
-moz-opacity:0.85;
-khtml-opacity: 0.85;
}
.flag:hover {
filter:alpha(opacity=100);
opacity:1;
-moz-opacity:1;
-khtml-opacity:1;
}
.fl_en{background:transparent url(../i/flags.png) no-repeat 0px 0px;}
.fl_fr{background:transparent url(../i/flags.png) no-repeat -16px 0px;}
.fl_pl{background:transparent url(../i/flags.png) no-repeat -16px -22px;}
.fl_ru{background:transparent url(../i/flags.png) no-repeat -16px -33px;}
.fl_nl{background:transparent url(../i/flags.png) no-repeat -16px -11px;}
.fl_es{background:transparent url(../i/flags.png) no-repeat 0px -33px;}
.fl_hu{background:transparent url(../i/flags.png) no-repeat 0px -44px;}
.fl_sr{background:transparent url(../i/flags.png) no-repeat -16px -44px;}
.fl_pt{background:transparent url(../i/flags.png) no-repeat 0px -55px;}
.fl_jp{background:transparent url(../i/flags.png) no-repeat -16px -55px;}
.fl_it{background:transparent url(../i/flags.png) no-repeat 0px -66px;}
.fl_sk{background:transparent url(../i/flags.png) no-repeat -16px -66px;}
.fl_de{background:transparent url(../i/flags.png) no-repeat 0px -11px;}
.fl_cz{background:transparent url(../i/flags.png) no-repeat 0px -22px;}
.top{
margin:0px 4px 0px 0px;
width:16px;
height:16px;
float:left;
}
.topsw{background:transparent url(../i/icons.png) no-repeat -33px -48px;}
.top1{background:transparent url(../i/icons.png) no-repeat 0px -16px;}
.top2{background:transparent url(../i/icons.png) no-repeat -16px -16px;}
.top3{background:transparent url(../i/icons.png) no-repeat -32px -16px;}
.top4{background:transparent url(../i/icons.png) no-repeat -48px -16px;}
.top5{background:transparent url(../i/icons.png) no-repeat -64px -16px;}
.mlink { 
margin:2px 5px 3px 5px;
width:180px;
height:33px;
}
.discord { 
margin:2px 5px 3px 5px;
width:180px;
height:180px;
}
.ml {
color:#660088 !important;
padding:0px 0px 0px 10px;
background:transparent url(../i/icons.png) no-repeat -112px -16px;
}
#search, #searchS   { 
padding-left:18px;
width:90px;
background:#ffffff url(../i/icons.png) no-repeat -112px -34px;
}
.gsearch {
background:transparent url(../i/icons.png) repeat scroll -114px -32px;
border:0 none;
width:16px;
height:16px;
}
.gsearch2{
background:transparent none repeat scroll 0 0;
border:0 none !important;
}
#sbi{
width:155px;
height:17px;
background:transparent url(../i/icons.png) no-repeat -77px -48px;
}
#sbi:focus{background:transparent none no-repeat;}
#gsearch {
margin:2px 0px 5px 10px;
width:180px;
border:#3990ed 1px solid ;
background-color:#FFFFFF;
font-size:11px;
font-family:Tahoma,Verdana,helvetica;
}
.clearboth{
clear:both;
line-height:0;
}
#overcalque{
position:fixed;
top:0;
background-color:#000000;
width:100%;
height:100%;
position: expression("absolute");
top:expression(document.body.scrollTop + this.offsetHeight - this.offsetHeight);
}
#dl_pop{
position:fixed;
top:20px;
left:50%;
margin-left:-380px;
width:760px;
padding:5px;
position:expression("absolute");
top:expression(document.body.scrollTop + this.offsetHeight - this.offsetHeight + 20);
}
#dl_3d{
border:#3990ed 3px solid ;
background-color:#d2d2d2;
overflow-x:hidden; 
overflow-y:auto;
height:600px;
padding:14px 0px 0px 0px;
}
#dl_2d{
border:#BD2B2B 3px solid ;
background-color:#d2d2d2;
overflow-x:hidden; 
overflow-y:auto;
height:600px;
padding:14px 0px 0px 0px;
}
#lightbox{position:absolute;left:0;width:100%;z-index: 100;text-align:center;line-height:0;}
#lightbox img{width:auto;height:auto;}
#lightbox a img{border:none;}
#outerImageContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#imageContainer{padding:10px;}
#loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#hoverNav{position: absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#imageContainer>#hoverNav{left:0;}
#hoverNav a{outline:none;}
#prevLink, #nextLink{width:49%;height:100%;background-image:url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display:block;}
#prevLink {left:0;float:left;}
#nextLink {right:0;float:right;}
#prevLink:hover, #prevLink:visited:hover {background:url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover {background:url(../images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;}
#imageData{padding:0 10px;color:#666;}
#imageData #imageDetails{width:70%;float:left;text-align:left;}	
#imageData #caption{font-weight:bold;}
#imageData #numberDisplay{display:block;clear:left;padding-bottom:1.0em;}			
#imageData #bottomNavClose{width:66px;float:right;padding-bottom:0.7em;outline:none;}	 	
#overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000;}
